Twino.MQ.Bus 4.2.6

.NET Core 3.1
Install-Package Twino.MQ.Bus -Version 4.2.6
dotnet add package Twino.MQ.Bus --version 4.2.6
<PackageReference Include="Twino.MQ.Bus" Version="4.2.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Twino.MQ.Bus --version 4.2.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Twino.MQ.Bus, 4.2.6"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Twino.MQ.Bus as a Cake Addin
#addin nuget:?package=Twino.MQ.Bus&version=4.2.6

// Install Twino.MQ.Bus as a Cake Tool
#tool nuget:?package=Twino.MQ.Bus&version=4.2.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Twino MQ Bus extension for Twino IOC

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.2.6 714 12/6/2020
4.2.5 316 12/3/2020
4.2.4 254 11/30/2020
4.2.3 237 11/30/2020
4.2.2 246 11/30/2020
4.2.1 390 11/10/2020
4.2.0 345 11/6/2020